{% extends 'proj/base.html' %}
{% comment %}Translation{% endcomment %}
{% load i18n %}

{% block content %}
<div class="smallpage">
    {% load static %}

    <h2 id="parameters">{% trans 'Parameter list' %}</h2>
    <!--There are currently {{ metrics|length }} parameters in the database.-->
                     {% for c in catmetric %}
    <dl class="description">
                <h3>{{ c }}</h3>
                {% for m in c.metric_set.all %}

        <dt>{{ m }}</dt>
        <dd>{{ m.description }}

        <br><span class="helptext">
                {% if m.formula %}<i>{% trans 'formula' %} :</i> "{{ m.formula }}"
                <i>{% trans 'aggregated by' %}</i> "{{ m.aggregation }}"
                {% else %} <i>{% trans 'yearly data only' %}</i>
                {% endif %}
            </span></dd>
        {% endfor %}
    </dl>
        {% endfor %}
    <h2 id="models">{% trans 'Model list' %}</h2>
    <p>{% blocktrans trimmed %}Not all combinations parameter/scenario/model are available. Many models miss one entire scenario,
        and some miss specific metrics.{% endblocktrans %}</p>
    <dl>
        {% for m in models %}
        <dt style="color:{{ m.color }}">{{ m.name }}</dt>
        <dd>{{ m.description|escape|linebreaks }}
        {% if m.url %}<a class="exturl helptext" href="{{ m.url }}">{{ m.url }}</a>{% endif %}
        {% endfor %}
    </dl>
    {% blocktrans trimmed %}<h2 id="scenarii">Scenarii</h2>
    <p>Representative Concentration Pathways (rcp) are greenhouse gas concentration trajectories adopted by
        the <a href="www.ipcc.ch">IPCC</a> in 2014. They describe possible climate futures, all of which are
        considered possible depending on how much greenhouse gases are emitted in the years to come.
        RCP2.6, RCP4.5, and RCP8.5 are named after a possible range of radiative forcing values in the year 2100
        relative to pre-industrial values (+2.6, +4.5, and +8.5 W/m2, respectively)</p>{% endblocktrans %}

    <p class="helptext"><a href="{% url 'proj:index' %}">{% trans 'back to the main page' %}</a></p>

</div>


{% endblock %}